HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %blockquote-start-col%

## Name

%blockquote-start-col% -- Size of start indent for blockquoted text.

## Synopsis

    %blockquote-start-col%

## Description

Width of the table column which provides a starting indent for blockquoted text, expressed as a percentage. AUTHOR Ola Lundqvist

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %blockquote-start-col%
      ;; Size of start indent for blockquoted text.
      "10%")

Prev | Home | Next
%epigraph-content-col% | Up | %blockquote-end-col%